@font-face {
    font-family: 'open_sansextrabold';
    src: url('font/OpenSans-ExtraBold-webfont.eot');
    src: url('font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('font/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('font/OpenSans-Regular-webfont.eot');
    src: url('font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Regular-webfont.woff') format('woff'),
         url('font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}


:focus {
outline: 0;
}

html {
-webkit-text-size-adjust: 100%;
}


body {
line-height: 1;
background: #e0e0e0;
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 11pt;
}


input, textarea {
-webkit-appearance: none;
-webkit-border-radius: 0;
}


ol {
list-style: none;
}

ul {
list-style: disc outside;
}

li {
margin-left: 1.0em;
}


table {
border-collapse: separate;
border-spacing: 0;
}


caption, th, td {
text-align: left;
font-weight: normal;
}


blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}


blockquote, q {
quotes: "" "";
}

a {
color: black;
text-decoration: none;
border-bottom: 1px dotted;
}


a:hover {
border-bottom: 1px solid;
}


small {
    font-size: 0.7em;
    font-style: italic;
}


.mainbody {
background: white;
box-shadow: 0px 0px 30px rgba(0,0,0,0.25);
max-width: 920px;
margin: 0;
padding: 0;
margin: 20px auto;
}


.header {
text-align: left;
margin: 0;
padding: 28px;
}


.footer {
margin: 0;
padding: 28px 0;
color: #a0a0a0;
}


.logo {
text-align: left;
display: inline-block;
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 36px;
color: #00a0a0;
padding: 0px 20px 1px 20px;
border-top: 1px solid #00a0a0;
border-bottom: 1px solid #00a0a0;
}

.logo small {
font-size: 12px;
font-style: normal;
letter-spacing: 0;
color: black;
margin-left: 2px;
}


.logolink {
text-decoration: none;
border-bottom: none;
}

.logolink:hover {
border-bottom: none;
}


.whatdoesdeusumean {
display: inline-block;
max-width: 300px;
font-size: 10px;
line-height: 1.2;
margin-left: 100px;
}


.menu {
float: right;
margin-top: 14px;
margin-right: 18px;
}


.menu a {
margin-left: 20px;
color: #505050;
}


.searchwrapper {
background-image: url(keyboard-960x600-bw-blurred.jpg);
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}


.resultwrapper {
background: white;
max-width: 900px;
padding: 30px 30px 30px 30px;
margin: 0 0 40px 0;
}


.searchcoloredbackground {
background: rgba(96,255,255,0.30);
}



.searchbar {
background: rgba(255,255,255,0.90);
display: inline-block;
margin: 40px 0;
padding: 28px;
font-size: 20px;
}


.title-box {
background: rgba(0,32,32,0.70);
color: black;
display: inline-block;
min-width: 300px;
margin: 40px 0 0 0;
padding: 3px 10px 10px 10px;
color: #00ffff;
text-decoration: none;
background: rgba(0,64,64,0.8);
color: white;
}


.title {
margin-top: 5px;
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 38px;
font-variant: small-caps;
text-shadow: rgba(0,0,0,0.99) 0 0 10px;
}

.cfa-box {
background: rgba(0,32,32,0.70);
color: black;
display: inline-block;
min-width: 300px;
margin: 0 0 40px 0;
padding: 10px 15px 15px 15px;
border: 1px solid white;
color: #00ffff;
text-decoration: none;
background: rgba(0,64,64,0.6);
box-shadow: 0 0 1px black;
color: white;
}

.cfa-box a {
text-decoration: none;
border-bottom: none;
}


.searchcoloredbackground a {
text-decoration: none;
border-bottom: none;
}


.cfa {
margin-top: 5px;
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 28px;
#font-variant: small-caps;
text-shadow: rgba(0,0,0,0.99) 0 0 10px;
}

.cfa small {
font-size: 16px;
font-style: normal;
}

.cfa-box:hover {
background: rgba(0,128,128,0.6);
text-shadow: #80ffff 0 0 4px;
}


.searchbar_res {
background: rgba(255,255,255,0.90);
display: inline-block;
margin: 30px 0;
padding: 28px;
font-size: 20px;
}


.searchform input {
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 18px;
border: solid 1px #ccc;
padding: 0.25em 0.7em 0.3em 0.7em;
margin-left: 20px;
-moz-border-radius: 0;
border-radius: 0;
}

.searchform input[type="submit"] {
font-family:"open_sansregular","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
padding: 0.3em 1.0em 0.3em 1.0em;
-moz-border-radius: 0;
border-radius: 0;
margin-left: 20px;
border: 1px solid #00c0c0;
background: white;
color: #00c0c0;
}

.searchform input[type="submit"]:hover {
background: #00c0c0;
color: white;
}

.search-text {
display: inline-block;
color: #00a0a0;
}

.search-input {
display: inline-block;
}


.infowrapper {
margin: 0;
padding: 0;
}


.hpinfo {
display: inline-block;
vertical-align: top;
text-align: left;
max-width: 320px;
max-width: 380px;
margin: 30px 20px 0px 20px;
margin: 10px 10px 0px 10px;
padding: 28px;
line-height: 1.3em;
#background: #e0e0e0;
}

.hpinfo h3 {
margin: 0 0 20px 0;
color: #00a0a0;
font-size: 28px;
line-height: 30px;
#font-weight: bold;
}

.hpinfo h4 {
margin: 50px 0 10px 0;
color: #00a0a0;
font-size: 18px;
line-height: 22px;
#font-weight: bold;
}

.hpinfo p {
margin: 16px 0 0 1px;
font-size: 14px;
line-height: 20px;
color: #606060;
color: black;
font-family:"DejaVu Serif","Times New Roman","FreeSerif","Georgia",serif;
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
#letter-spacing: 0.15pt;
}

.hpinfo li {
margin-top: 8px;
}


.results {
text-align: left;
max-width: 900px;
#background: #f0f0f0;
}

.results p {
margin-bottom: 40px;
font-size: 20px;
#font-weight: bold;
#font-variant: small-caps;
#letter-spacing: 0.05em;
color: #808080;
color: black;
}

.results_navbar {
margin: 40px 0 0px 0;
font-size: 18px;
#font-weight: bold;
#font-variant: small-caps;
#letter-spacing: 0.03em;
color: #808080;
}

.result a {
color: #008080;
font-size: 18px;
line-height: 20px;
}

.result strong {
font-weight: bold;
}

.result_url {
padding-top: 2px;
margin-bottom: -15px;
line-height: 24px;
font-size: 13px;
#letter-spacing: 0.02em;
color: #606060;
#background: red;
display: block;
}

.result {
margin-bottom: 30px;
}

.result_indent {
padding-left: 40px;
}

.result_snippet {
font-family:"DejaVu Serif","Times New Roman","FreeSerif","Georgia",serif;
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 15px;
line-height: 22px;
#letter-spacing: 0.02em;
#max-width: 600px;
display: inline-block;
}

.more_results {
display: block;
margin-top: -40px;
margin-bottom: 20px;
}

.more_results a {
display: inline;
font-variant: normal;
font-size: 16px;
#font-weight: normal;
}



.satzung {
max-width: 600px;
}

.satzung h1 {
font-size: 30px;
margin: 0;
}

.satzung h2 {
font-size: 20px;
margin: 10px 0 0 0;
}

.satzung h3 {
font-size: 20px;
color: black;
margin: 40px 0 4px 0;
}

.satzung h4 {
font-size: 14px;
margin: 4px 0 40px 0;
}

.satzung p {
margin: 0 0 10px 0;
}





.forumindextitle {
background: rgba(255,255,255,0.90);
display: inline-block;
margin: 30px 0;
padding: 28px 40px 10px 40px;
font-size: 20px;
}


.forumindextitle h3 {
margin: 0 0 20px 0;
color: #00a0a0;
font-size: 42px;
}


.forumindex {
text-align: left;
padding: 20px 40px;
line-height: 1.5;
}

.forumindex h2 {
font-size: 32px;
#color: #00a0a0;
}

.forumindex h3 {
font-size: 20px;
margin-top: 20px;
color: #00a0a0;
}

.threadindex {
display: table;
}

.blogindex {
max-width: 600px;
}

.blogindexpost {
margin-bottom: 60px;
}

.blogindexpost h4 {
padding-top: 10px;
font-size: 20px;
border-top: 1px solid rgba(0,0,0, 0.1);
}

.blogpostdate {
padding-top: 10px;
font-size: 12px;
padding-left: 10px;
margin-bottom: 10px;
float: right;
}

.rss-feed-link {
float: right;
display: inline-block;
}

.blogcomments {
#background: #f0f0f0;
#padding: 10px;
margin-bottom: 20px;
}

.blogcomments p {
margin: 0 0 10px 0;
}

.blogcomment {
position: relative;
margin-bottom: 15px;
padding: 5px;
#border-bottom: 1px dotted rgba(0,0,0,0.2);
#background: rgba(255,255,255,0.5);
background: rgba(0,0,0, 0.05);
#box-shadow: 10px 10px 30px rgba(0,0,0,0.05);
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 12px;
}

.blogcomments h5 {
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 20px;
margin-bottom: 10px;
color: #00a0a0;
}

.blogcomment-comment {
#background: green;
}


.blogcomment-author {
position: absolute;
left: 5px;
#left: 0;
#background: red;
}

.blogcomment-datetime {
position: absolute;
right: 5px;
#right: 0;
#background: blue;
}

.blogcomment-header {
#min-height: 20px;
padding: 0 15px;
margin-bottom: 5px;
font-family:"open_sansregular","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 12px;
#background: rgba(0,0,0,0.05);
}


.homepage-blog-overview {
text-align: left;
font-family:"open_sanslight","Helvetica Neue","Arial","DejaVu Sans","Segoe UI",sans-serif;
font-size: 14px;
line-height: 17px;
margin-top: 20px;
}

.homepage-blog-overview p {
margin-bottom: 5px;
}

quote {
#max-width: 400px;
padding: 0 20px;
display: block;
text-align: justify;
font-style: italic;
}


.cfa-box2 {
color: #00a0a0;
padding: 5px;
margin-bottom: 20px;
font-size: 24px;
#background: red;
}

.cfa-box2 small {
color: black;
font-style: normal;
font-size: 14px;
}

.cfa-box2:hover {
background: rgba(0,128,128,0.15);
}




@media only screen and (max-width: 1024px) {

.hpinfo p {
#font-size: 17px;
#line-height: 22px;
}

}





@media only screen and (max-width: 1023px) {

.mainbody {
margin: 0 auto;
}

.whatdoesdeusumean {
max-width: 240px;
font-size: 8px;
margin-left: 50px;
}

.hpinfo {
max-width: 600px;
}

.menu {
font-size: 12px;
}

}





@media only screen and (max-width: 750px) {

.logo {
font-size: 16px;
margin: 0;
padding: 2px 8px;
}

.logo small {
font-size: 8px;
}

.menu {
padding: 0;
margin: 0;
padding-top: 5px;
font-size: 10px;
}

.header {
padding: 10px 20px;
}

.cfa-box {
min-width: 200px;
margin: 20px;
}

.cfa {
font-size: 15px;
line-height: 20px;
}


.searchwrapper {
max-width: 100%;
width: 100%;
padding: 0;
}


.searchcoloredbackground {
width: 100%;
max-width: 100%;
padding: 0;
margin: 0;
}


.searchbar {
width: auto;
margin: 20px;
padding: 10px;
line-height: 28px;
}

.searchbar_res {
width: auto;
margin: 0;
padding: 20px;
line-height: 28px;
}

.searchform input {
margin: 0;
}

.searchform input[type="submit"] {
margin: 20px 0 20px 0;
}



.infowrapper {
margin: 0;
padding: 0;
width: 100%;
max-width: 100%;
}


.hpinfo {
max-width: none;
margin: 0;
padding-bottom: 50px;
}

.impressum p {
font-size: 12px;
line-height: 16px;
}

.impressum small {
font-size: 10px;
line-height: 13px;
}

.footer {
font-size: 9px;
}

textarea {
max-width: 240px;
}

.whatdoesdeusumean {
display: none;
}

.cfa-box2 {
font-size: 18px;
}

}
